! iso_varying_string.f90 - variable string extension to ISO_VARYING_STRING
! Copyright (C) by TOYODA Eizi, 2000.  All rights reserved.
! vi: set sw=4 ts=8:

module iso_varying_string

    use dc_string_internal, &
	& only: VARYING_STRING, len, var_str, char, get, put, put_line, &
	& assignment(=), operator(==), operator(/=), operator(//), &
	& operator(<), operator(<=), operator(>), operator(>=), &
	& index, scan, verify, split, extract

end module
